/********************************************************************

Blog system 

*********************************************************************/

.single-post p{
    font-size: 0.97rem;
    line-height: 1.65rem;
    margin: 1em 0;
    letter-spacing: 0px;
}

.single-post .blog-ar-pic{
    width: 70px!important;
}

.blog-ar-pic-wrap, .blog-ar-text-wrap{
    width: auto!important;
}

.blog-ar-text-wrap{
        margin-left: 3%!important;
}

.blog-gallery{
        margin: 40px 0;
    margin-right: -8px;
}

.blog-ar-sub-title{
    margin-top: 0px!important;
}

#commentform label {
    right: 13px;
    left: auto;
}

.side-container-comment-inner{
    padding-top: 40px;
}


.single-post .av-share-box {
    border-top: 1px solid #d0d0d0!important;
        padding-top: 40px;
    margin-top: 30px;
}

.single-post .video-gall-btn a {
    margin-top: 3%!important;
    margin-bottom: 3%!important;
}


blockquote {
    margin-top: 30px;
}

.blog-export-cat .entry-title{
        font-size: 23px!important;
    margin-top: 2%;
    margin-bottom: 2%!important;
    letter-spacing: 0.5px!important;
}

.blog-export-cat .entry-content p{
    font-size: 0.97rem;
    line-height: 1.65rem;
    margin: 1em 0;
}

.blog-export-cat .read-more-link{
    text-align: left;
     font-size: 0.97rem;
    font-weight: 500;
}


.single-post p strong{
    color: black!important;
}

.single-post .avia_textblock li{
     font-size: 1rem !important;
}

.single-post .avia_textblock ul {
    margin-right: 25px;
}

.blog-export-cat .post-meta-infos .blog-categories, .blog-export-cat .post-meta-infos .blog-author, .blog-export-cat .post-meta-infos .text-sep-cat, .blog-export-cat .post-meta-infos .text-sep-comment{
    display: none!important;
}

.widget_pages .page-item-434, .widget_pages .page-item-230 {
     display: none!important;
}

.media-page .av-magazine-entry .av-magazine-thumbnail{
    border: 0px solid;
    padding: 0px;
    
}

.media-page .av-magazine-entry .av-magazine-thumbnail img{
        width: 100%;
        border-radius: 8px;
    
}

.media-page .av-magazine-hero .av-magazine-title{
       margin-bottom: 1%!important;
    
}

.media-page .av-magazine-entry-small .av-magazine-title{
         font-size: 16px!important;
    margin-top: 4px;
    
}

.media-page h3{
    margin-bottom: 30px!important;
}

.magazin-export .av-magazine-sort .inner_sort_button span{
   font-size: 0.95rem;
    
}

.magazin-export .text-sep {
    padding: 0 11px;
    font-size: 0.9rem;
}

.magazin-export .av-magazine-sort a{
    text-decoration: none!important;
}


.magazin-export .av-magazine-top-bar {
    line-height: 20px!important;
    overflow: visible!important;
    margin-bottom: 45px!important;
}

.av-magazine .av-magazine-entry-big h3{
    font-size: 20px!important;
    margin-top: 5px!important;
}

.av-magazine-hero .av-magazine-content {
    margin-top: 0px;
}

.av-magazine .av-magazine-entry-big .av-magazine-content-wrap{ 
        margin-top: 21px;
}

.media-page .av-magazine-sort {
    float: left;
}

.magazin-export .av-magazine-content-wrap {
    border-bottom: 1px dashed;
    border-color: #c1c1c1;
}

.av-magazine .av-magazine-entry-big .av-magazine-content-wrap {
    margin-top: 21px;
    padding-bottom: 25px;
}

.media-page .av-magazine-thumbnail {
    margin-right: 30px;
}


/********************************************************************

Responsive Rules - DESKTOP

*********************************************************************/



@media only screen and (min-width: 2000px) and (max-width: 3200px){}


@media only screen and (min-width: 1100px) and (max-width: 2000px){}



@media only screen and (max-width: 2000px){}

            
@media only screen and (max-width: 1700px){}


@media only screen  and (max-width: 1600px){}


@media only screen and (max-width: 1450px) {}


@media only screen and (max-width: 1370px) {}


@media only screen and (max-width: 1200px){}



@media only screen and (max-width: 1300px) and (min-height: 950px){}


@media only screen and (min-width: 1100px) and (max-width: 1450px){}




/********************************************************************

Responsive Rules - TABLETS

*********************************************************************/

/*
All Mobiles & tablets
================================================== */
@media only screen and (max-width: 1150px){}




/*
BIG tablets
================ */

@media only screen and (max-width: 1150px) and (orientation :  portrait){}


@media only screen and (max-width: 1150px) and (orientation : landscape){}




/*
SMALL tablets
================ */

@media only screen and (max-width: 1100px) and (orientation : landscape){}


@media only screen and (max-width: 1100px) and (min-height: 600px) and (orientation : landscape){}


@media only screen and (max-width: 990px){}


@media only screen and (max-width: 990px) and (orientation : portrait){}



@media only screen and (max-width: 780px) and (min-height: 900px)  and (orientation : portrait){}




/********************************************************************

Responsive Rules - MOBILE

*********************************************************************/



@media only screen and (max-width: 767px){}

@media only screen and (max-width: 767px) and (orientation : portrait){}

@media only screen and (max-width: 767px) and (orientation : landscape){}



/*
iphone X
================ */
@media only screen and (device-width : 375px) and (device-height : 812px) and ( -webkit-min-device-pixel-ratio:3 ) and (orientation : portrait){}


/*
MOBILE XL
================ */

@media only screen and (min-width: 375px) and (max-width: 767px) and (orientation : portrait){}


/*
MOBILE M
================ */

@media only screen and (max-width: 375px) and (orientation : portrait){}

@media only screen and (max-width: 667px) and (orientation: landscape){}



/*
MOBILE SM
================================================== */

@media only screen and (max-width: 320px) and (orientation : portrait){}

@media only screen and (max-width: 568px) and (orientation : landscape){}

 
